Subject: Ticket Assigned - Wrong item delivered- 9592413284
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 16:11:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered- 9592413284 Good evening, My order no is 9592413284. This is to you inform that I have received wrong item. I had ordered Solid Jeggings (white), I will be attaching a screenshot of the same. But I have received Basic activewear capri. Please find the picture. Kindly request to pick this wrong item and either replace with the correct order or refund the amount dhs34/- Thank you. Regards, SatinderPal Kaur 0505078046 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068661